Bug 1006292 - OptaPlanner product zip should contain UpgradeFromPreviousVersionRecipe.txt
OptaPlanner product zip should contain UpgradeFromPreviousVersionRecipe.txt
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Build and Assembly (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ER5
: 6.0.0
Assigned To: Ryan Zhang
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 07:54 EDT by Geoffrey De Smet
Modified: 2014-08-06 16:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:18:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Lukáš Petrovický 2013-11-25 04:40:39 EST
VERIFIED with ER5.

Note You need to log in before you can comment on or make changes to this bug.